*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.sayt{
    max-width: 1440px;
    width: 100%;
    height: auto;
    margin: auto;
    background-color: white;
}
.header{
    max-width: 1440px;
    width: 100%;
    height: 800px;
    background: url(img/hero\ image.png), no-repeat center / cover;
}
.logo1{
    max-width: 100px;
    width: 100%;
    height: 67.962px;
    margin-left: 165px;
    margin-top: 50px;
}
.nav{
    max-width: 742px;
    width: 100%;
    height: 64px;
    margin-left: 533px;
    margin-top: -67.962px;
}
.nav ul{
    margin-top: 19px;
    margin-left: -23px;

}
.nav ul li{
    list-style: none;
    float: left;
    margin-left: 23px;
}
@font-face {
    font-family: sans;
    src: url(Open_sans/OpenSans-Bold.ttf);
}
.nav ul li a{
    color: #FFF;
    font-family: sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-decoration: none;
}
.icon1{
    max-width: 19.979px;
    width: 100%;
    height: 17.105px;
    margin-left: 34px;
    color: white;
    text-decoration: none;
}
.chiziq1{
    max-width: 1px;
    width: 100%;
    height: 51px;
    background-color: #FFF;
    margin-left: 347px;
    margin-top: -35px;
}
.icon2{
    max-width: 23px;
    width: 100%;
    height: 23px;
    margin-left: 378px;
    color: white;
    margin-top: -50px;
    display: block;
    font-size: 22px;
}
.tel{
    color: #FFF;
    font-family: Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    margin-left: 409px;
    margin-top: -25px;
}
@font-face {
    font-family: open;
    src: url(Open_sans/OpenSans-Light.ttf);
}
.matn1{
    color: #FFF;
    font-family: open;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-top: -3px;
    margin-left: 381px;
}
.btn1{
    max-width: 157px;
    width: 100%;
    height: 47px;
    background: #FF7400;
    color: #FFF;
    font-family: open;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    border: none;
    outline: none;
    margin-left: 581px;
    margin-top: -59px;
    display: block;
}
.btn1:hover{
    background-color: #fa923e;
}
@font-face {
    font-family: tinos;
    src: url(Tinos/Tinos-Regular.ttf);
}
.dobro{
    color: #D67E35;
    font-family: tinos;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    margin-top: 184.04px;
    margin-left: 199px;
}
.nash{
    max-width: 556px;
    width: 100%;
    height: 85px;
    color: #D67E35;
    font-family: tinos;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    margin-left: 175px;
}
.chiziq2{
    max-width: 61px;
    width: 100%;
    height: 2px;
    background: #C4C4C4;
    margin-left: 271px;
    margin-top: 23px;
}
.dom{
    color: #FFF;
    font-family: open;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    margin-left: 340px;
    margin-top: -13px;
}
.chiziq3{
    max-width: 61px;
    width: 100%;
    height: 2px;
    background: #C4C4C4;
    margin-left: 517px;
    margin-top: -13px;
}
.btn2{
    max-width: 137px;
    width: 100%;
    height: 47px;
    background: #FF7400;
    border: none;
    outline: none;
    color: #FFF;
    font-family: open;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    margin-left: 356px;
    margin-top: 31px;
}
.btn2:hover{
    background-color: #fa923e;
}
.gen{
    max-width: 1440px;
    width: 100%;
    height: auto;
    border: 1px solid white;
}
.gen1{
    max-width: 349px;
    width: 100%;
    height: 328px;
    background: #FFF;
    box-shadow: 10px 10px 40px 20px rgba(0, 0, 0, 0.10);
    margin-left: 166px;
    margin-top: -107px;
}
.gen2{
    max-width: 349px;
    width: 100%;
    height: 328px;
    background: #FFF;
    box-shadow: 10px 10px 40px 20px rgba(0, 0, 0, 0.10);
    margin-left: 546px;
    margin-top: -328px;
}
.gen3{
    max-width: 349px;
    width: 100%;
    height: 328px;
    background: #FFF;
    box-shadow: 10px 10px 40px 20px rgba(0, 0, 0, 0.10);
    margin-left: 926px;
    margin-top: -328px;
}
.rasm1{
    max-width: 87px;
    width: 100%;
    height: 87px;
    margin-left: 130px; 
    margin-top: 48px;   
}
.mag1{
    color: #2C2C2C;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-left: 43px;
}
.mag2{
    color: #2C2C2C;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-left: 58px;
}
.mag3{
    color: #2C2C2C;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-left: 92px;
}
.mag1 span{
    color: #BC9060;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
}
.mag2 span{
    color: #BC9060;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
}
.mag3 span{
    color: #BC9060;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
}
.matn2{
    max-width: 376px;
    width: 100%;
    height: 85px;
    color: #656363;
    text-align: center;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-top: 20px;
}
.matn3{
    max-width: 376px;
    width: 100%;
    height: 85px;
    color: #656363;
    text-align: center;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-top: 20px;
}
.matn4{
    max-width: 376px;
    width: 100%;
    height: 85px;
    color: #656363;
    text-align: center;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-top: 20px;
}
.istor{
    color: #000;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    margin-left: 220px;
    margin-top: 165px;
}
.istor span{
    color: #D67E34;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
}
.kak{
    max-width: 444px;
    width: 100%;
    height: 217px;
    color: #656363;
    text-align: center;
    font-family: open;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin-left: 166px;
    margin-top: 20px;
}
.son{
    color: #BC9060;
    font-family: open;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    margin-left: 247px;
}
.nap{
    color: #000;
    font-family: open;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin-left: 228px;
}
.son1{
    color: #BC9060;
    font-family: open;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    margin-left: 353px;
    margin-top: -84px;
}
.nap1{
    color: #000;
    font-family: open;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin-left: 370px;
}
.son2{
    width: 46px;
    height: 43px;
    color: #BC9060;
    font-family: open;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    margin-left: 467px;
    margin-top: -80px;
}
.nap2{
    color: #000;
    font-family: open;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-left: 452px;
    margin-top: 10px;
}
.images{
    width: 539px;
    height: 498px;
    margin-left: 735px;
    margin-top: -395px;
    overflow: hidden;
}
.img1{
    width: 212px;
    height: 164px;
    margin-top: 33px;
    margin-left: 285px;
}
.img2{
    width: 255px;
    height: 430px;
    margin-left: 190px;
    margin-top: -197px;
}
.img3{
    width: 233px;
    height: 300px;
    box-shadow: 20px 0px 30px 3px rgba(0, 0, 0, 0.50);
}
.a{
    margin-top: -370px;
}
.img4{
    width: 255px;
    box-shadow: 3px 80px 0px 0px rgba(0, 0, 0, 0.25);
    margin-left: 284px;
    margin-top: -170px;    
}
.malumot1{
    width: 1440px;
    height: 357px;
    background: url(img/bg\ \(9\).png) no-repeat center / cover;
    overflow: hidden;
}
.matn5{
    color: #D67E34;
    font-family: tinos;
    font-size: 52px;
    font-style: normal;
    font-weight: 400;
    margin-left: 165px;
    margin-top: 80px;
}
.matn6{
    color: #FFF;
    font-family:sans;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    margin-left: 165px;
    margin-top: 5px;
}
.btn3{
    width: 157px;
    height: 47px;
    background: #FF7400;
    color: #FFF;
    font-family: sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    margin-left: 1097px;
    border: none;
    outline: none;
    margin-top: -81px;
    display: block;
}
.btn3:hover{
    background-color: #fa923e;
}
.body{
    width: 1129px;
    height: 679px;
    margin: auto;
    margin-top: 132px;
}
.nash1{
    color: #000;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    margin-left: 423px;
}
.nash1 span{
    color: #D67E34;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
}
.rasm2{
    margin-top: 140px;
}
.rasm3{
    margin-bottom: 338px;  
    margin-left: 30px;  
}
.rasm4{
    margin-bottom: 169px;
    margin-left: -162px;
}
.rasm5{
    margin-left: -162px;
}
.gam{
    color: #000;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-left: 670px;
}
.y{
    margin-top: -438px;
}
.z{
    margin-top: 134px;
}
.x{
    margin-top: 145px;
}
.nuqta1{
    width: 198.001px;
    height: 0px;
    border: 1px dashed gray;
    margin-top: 0px;
    margin-left: 855px;
    margin-top: 2px;
}
.q{
    margin-top: -355px;
}
.w{
    margin-top: 160px;
}
.e{
    margin-top: 172px;
}
.pul{
    color: #000;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    margin-left: 1060px;
}
.l{
    margin-top: -355px;
}
.k{
    margin-top: 132px;
}
.j{
    margin-top: 146px;
}
.body1{
    overflow: hidden;
    width: 1440px;
    height: 1034px;
    background: url(img/Mask\ Group1.png) no-repeat center / cover;
    margin-top: 150px;
}
.nav1 li{
    width: 350px;
    height: 510px;
    background: #FFF;
    list-style: none;
    float: left;
    margin-left: 30px;
}
.nav1{
    margin-left: 136px;
    margin-top: 298px;
}
.recom{
    width: 124px;
    height: 36px;
    background: #D67E34;
    color: #000;
    text-align: center;
    font-family: sans;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}
.mask{
    width: 225px;
    height: 225px;
    margin-left: 62px;
    margin-top: 44px;
    position: absolute;
    z-index: 1;
}
.mask1{
    width: 225px;
    height: 225px;
    margin-left: 59px;
    margin-top: 80px;
}
@font-face {
    font-family: cookie;
    src: url(Cookie/Cookie-Regular.ttf);
}
.son3{
    width: 100px;
    height: 100px;
    color: #FFF;
    background-color: #D67E34;
    border-radius: 50%;
    border: 8px solid white;
    font-family: cookie;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 84px;
    text-align: center;
    margin-left: 192px;
    margin-top: -110px;
    position: absolute;
    z-index: 2;
}
.g{
    margin-top: 168px;
}
.gam1{
    color: #000;
    font-family: tinos;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    margin-top: 16px;
}
.f{
    margin-top: 288px;
}
.maks{
    width: 226px;
    height: 37px;
    color: #000;
    text-align: center;
    font-family: open;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin: auto;
    margin-top: 17px;
}
.btn4{
    width: 220px;
    height: 50px;
    background: #D67E34;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
    border: none;
    outline: none;
    color: #FFF;
    text-align: center;
    font-family: sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    margin-top: 20px;
    margin-left: 65px;
}
.btn4:hover{
    background-color: #fa923e;
}
.matn7{
    width: 1440px;
    height: 550px;
    background: #E5E5E5;
    overflow: hidden;
}
.malumot2{
    width: 920px;
    height: 52px;
    color: #000;
    text-align: center;
    font-family: sans;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    margin: auto;
    margin-top: 104px;
}
.odam{
    margin-left: 670px;
    margin-top: 76px;
}
.pos{
    color: #000;
    font-family: sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    text-align: center;
    margin-top: 17px;
}
.nik{
    color: #000;
    font-family: open;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    margin-top: 9px;
}
.nuq{
    margin-left: 708px;
    margin-top: 26px;
}
.nuqta2{
    width: 5px;
    height: 5px;
    background-color: #C4C4C4;
    border-radius: 50%;
    float: left;
    margin-left: 2px;
}
.h{
    width: 7px;
    height: 7px;
    border: 2px solid #FF7400;
    margin-top: -1px;
}
.gal{
    overflow: hidden;
    width: 1440px;
    height: 700px;
    margin-top: 101px;
}
.gal h1{
    margin-left: 576px;
    
    color: #000;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
}
.gal h1 span{
    color: #D67E34;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
}
.katak{
    width: 30px;
    height: 100px;
    background-color: #F00;
    margin-top: 60px;
}
.katak1{
    width: 30px;
    height: 100px;
    background-color: #F00;
    margin-top: -100px;
    margin-left: 1410px;
}
.group5{
    width: 540px;
    height: 274px;
    margin-left: 165px;
    margin-top: -100px;
}
.group6{
    width: 255px;
    height: 274px; 
    margin-left: 30px;
    margin-top: -100px;   
}
.group7{
    width: 253px;
    height: 274px;
    margin-left: 30px;
    margin-top: -100px;    
}
.group8{
    width: 253px;
    height: 274px;
    margin-left: 167px;
    margin-top: 30px;
}
.group10{
    width: 255px;
    height: 274px;    
    margin-left: 30px;
}
.group11{
    width: 540px;
    height: 274px;
    margin-left: 30px;
}
.footer{
    width: 100%;
    height: 831px;
}
.pov{
    color: #000;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    margin-left: 558px;
    margin-top: 100px;
}
.pov span{
    color: #D67E34;
    font-family: tinos;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
}
.mask2{
    width: 350px;
    height: 462px;
    margin-left: 165px;
    margin-top: 107px;
}
.mask3{
    width: 350px;
    height: 462px;
    margin-left: 32px;
}
.mask4{
    width: 348px;
    height: 462px;
    margin-left: 30px;
}
.footer1{
    width: 1440px;
    height: 735px;
    background: url(img/st-826688_1920\ 1.png) no-repeat center / cover;
    margin-top: -100px;
}